ul#results {
    position: absolute;
    z-index: 99000;
    background-color: white;
    list-style: none;
    text-align: left;
	display: none;
    width: 100%;
    max-width: 450px;
    margin-left: -15px;
	margin-top: 40px;
    padding: 0 0;
	border: 1px solid #ababab;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 5px;
	-webkit-box-shadow: rgba(0, 0, 0, .3) 0 3px 3px;
	-moz-box-shadow: rgba(0,0,0,.3) 0 3px 3px;
	box-shadow: rgba(0, 0, 0, .3) 0 3px 3px;
}
ul#results li {
    font: normal 15px 'Trebuchet MS', Helvetica, sans-serif;
    color: #666666;
	padding: 0 0;
	border-top: 1px solid #cdcdcd;
	transition: background-color .3s ease-in-out;
	-moz-transition: background-color .3s ease-in-out;
	-webkit-transition: background-color .3s ease-in-out;
}
ul#results li a {
    display: block;
	padding: 12px 8px;
	text-decoration: none;
    font: normal 16px 'Trebuchet MS', Helvetica, sans-serif;
    color: #00913e;
}
ul#results li a:hover {
    color: #333;
}
ul#results li:hover {
	background-color: #e2fefe;
}
ul#results li:first-child {
	border-top: none;
}

.pokavse{
    background-color: #ffedd5;
}